.cart{
    display: grid;
    grid-template-columns: 1fr;
    gap: 20px;
}
.cart .products{
    border: unset;
}
.cart .products .row_header{
    display: none !important;
}
.cart .products .row{
    display: grid;
    grid-template-columns: auto 1fr;
    grid-auto-rows: auto;
    padding: 0;
    row-gap: 5px;
    column-gap: 15px;
    margin-bottom: 10px !important;
    padding-bottom: 10px !important;
    border-bottom: 1px solid rgba(47,73,63,.1) !important;
}
.cart .products .row:not(:last-of-type){
    margin-bottom: 10px;
}
.cart .products .row > div:nth-child(1){
    grid-column: 1;
    grid-row: 1 / span 4;
}

.cart .products .row > div:nth-child(2){
    grid-column: 2;
    grid-row: 1;
}

.cart .products .row > div:nth-child(4){
    grid-column: 2;
    grid-row: 2;
}
/* 3 e 5: stessa riga, stessa colonna (colonna 2), ma allineati ai lati */
.cart .products .row > div:nth-child(3){
    grid-column: 2;
    grid-row: 3;
    justify-self: start;
    /* opzionale: evita che si allarghi troppo */
    width: max-content;
}
.cart .products .row > div:nth-child(5){
    grid-column: 2;
    grid-row: 3;
    justify-self: center;
    width: auto;
    white-space: nowrap;
    transform: translateX(25px);
}
.cart .products .row .product_name{
    font-size: 14px;
}
.cart .products .row .product_img{
    align-items: baseline;
}
.cart .info_box .row{
    padding: 15px;
}
.cart .add_coupon{
    flex-direction: column;
    gap: 10px;
    align-items: center;
}
.checkout{
    grid-template-columns: 1fr;
}
.checkout .radius{
    padding: 15px;
}
.checkout .nc{
    grid-template-columns: 1fr;
    gap: 20px;
}
.checkout .summary .summary_product_list .product_name{
    font-size: 14px;
}
